<?php
namespace app\shared\logic\user;
use think\facade\Cache;
use app\BaseController;
class Base extends BaseController
{
    public $acid;
    public $page;
    public $limit;
    public function __construct()
    {
        $this->initialize();
        $this->acid=request()->get('_acid')?request()->get('_acid'):1;
        $this->version=request()->get('_version')?request()->get('_version'):'1.0.0';
        $this->platform=request()->get('platform')?request()->get('platform'):'wxapp';
        $this->page=request()->post('page')?request()->post('page'):1;
        $this->limit=request()->post('limit')?request()->post('limit'):10;
    }
}